/*     1778575 : 이미지      */
.img__1778575__ {max-width:100%}
.img__1778575__ * {box-sizing:border-box}
.img__1778575__ a {display:block;vertical-align:top}
.img__1778575__ img {width:px;vertical-align:top; border-radius:0 15px 15px 15px;}

/*     1778585 : 공백      */
.solid_line__1778585__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1778585__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778585__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778585__ {height:30px;}
}

/*     1778905 : 타이틀 텍스트      */
.title__1778905__ {font-size:0}
.title__1778905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1778905__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1778905__.style_top p {padding-top:10px}
.title__1778905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1778905__.style_right p {padding-right:14px}
.title__1778905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1778905__.style_bottom p {padding-bottom:12px}
.title__1778905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1778905__.style_left p {padding-left:14px}
.title__1778905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1778905__.style_circle1 p {padding-left:18px}
.title__1778905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1778905__.style_circle2 p {padding-left:18px}
.title__1778905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1778905__ p {font-size:29px}
	.title__1778905__.style_top p:before {width:29px}
	.title__1778905__.style_right p:before {height:29px}
	.title__1778905__.style_bottom p:before {width:29px}
	.title__1778905__.style_left p:before {height:29px}
}

/*     1778915 : 공백      */
.solid_line__1778915__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1778915__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778915__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778915__ {height:2px;}
}

/*     1778925 : 장문 텍스트      */
.textarea__1778925__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1778925__ p {font-size:18px}
}

/*     1778935 : 공백      */
.solid_line__1778935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1778935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778935__ {height:30px;}
}

/*     1778945 : 타이틀 텍스트      */
.title__1778945__ {font-size:0}
.title__1778945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1778945__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1778945__.style_top p {padding-top:10px}
.title__1778945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1778945__.style_right p {padding-right:14px}
.title__1778945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1778945__.style_bottom p {padding-bottom:12px}
.title__1778945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1778945__.style_left p {padding-left:14px}
.title__1778945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1778945__.style_circle1 p {padding-left:18px}
.title__1778945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1778945__.style_circle2 p {padding-left:18px}
.title__1778945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1778945__ p {font-size:29px}
	.title__1778945__.style_top p:before {width:29px}
	.title__1778945__.style_right p:before {height:29px}
	.title__1778945__.style_bottom p:before {width:29px}
	.title__1778945__.style_left p:before {height:29px}
}

/*     1778955 : 공백      */
.solid_line__1778955__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1778955__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778955__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778955__ {height:2px;}
}

/*     1779045 : 이미지 리스트 (타일형)      */
.img_tile__1779045__ {/*padding:30px 0;*/overflow:hidden}
.img_tile__1779045__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1779045__ * {box-sizing:border-box}
.img_tile__1779045__ .item {display:inline-block;position:relative;}
.img_tile__1779045__ .item a {display:block}
.img_tile__1779045__ .caption {display:block;padding:5px 14px;margin:2px 4px 4px 0;border-radius:25px;background:#f2f2f2;font-size:13px;color:#444444;text-align:center;}

.text_m_sml__1779045__ .caption {font-size:15px;line-height:1.4em}
.text_m_med__1779045__ .caption {font-size:16px;line-height:1.4em}
.text_m_big__1779045__ .caption {font-size:18px;line-height:1.4em}

@media (min-width:1024px){
	.img_tile__1779045__ {/*padding:40px 0;*/}
	.img_tile__1779045__ .caption{padding:6px 18px;margin:5px 5px 5px 0;}
	.text_sml__1779045__ .caption {font-size:13px;line-height:1.3em}
	.text_med__1779045__ .caption {font-size:16px;line-height:1.4em}
	.text_big__1779045__ .caption {font-size:18px;line-height:1.4em}
}


/*     1779065 : 공백      */
.solid_line__1779065__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1779065__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779065__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779065__ {height:15px;}
}

/*     1779055 : 텍스트 박스 리스트      */
.con__1779055__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1779055__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:110px;margin-bottom:35px/*60px*/;padding:20px 60px;border:1px solid #dedede;box-sizing:border-box;background-color:#fbfbfb;text-align:center;}
.con__1779055__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:transparent;}
.con__1779055__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid transparent;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__1779055__ li:last-child{margin-bottom:0;}
.con__1779055__ li:last-child:before{display:none;}
.con__1779055__ li:last-child:after{display:none;}
.con__1779055__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1779055__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:43px;height:43px;border-radius:50%;background-color:#ffac2b;color:#fff;font-size:20px;text-align:center;line-height:44px;font-weight: 800;}
.con__1779055__ .title{width:100%;margin:10px 0 7px;color:#000;font-size:16px;font-weight:bold;line-height:1.4;}
.con__1779055__ .text{width:100%;margin:0;color:#444;font-size:15px;line-height:1.3;    word-break: keep-all;}

@media (min-width:1024px){
	.con__1779055__ ul{width:auto;margin:0 -15px;}
	.con__1779055__ li{width:calc(100% / 4 - 30px);margin:0 15px;vertical-align:top;min-height:130px; padding: 20px 40px;}
	.con__1779055__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__1779055__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid transparent;border-bottom:9px solid transparent;}
	.con__1779055__ .title {font-size:18px;}
	.con__1779055__ .text {font-size:16px;}
}

/*     1778975 : 공백      */
.solid_line__1778975__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1778975__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1778975__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1778975__ {height:30px;}
}

/*     1778985 : 타이틀 텍스트      */
.title__1778985__ {font-size:0}
.title__1778985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1778985__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1778985__.style_top p {padding-top:10px}
.title__1778985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1778985__.style_right p {padding-right:14px}
.title__1778985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1778985__.style_bottom p {padding-bottom:12px}
.title__1778985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1778985__.style_left p {padding-left:14px}
.title__1778985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1778985__.style_circle1 p {padding-left:18px}
.title__1778985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1778985__.style_circle2 p {padding-left:18px}
.title__1778985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1778985__ p {font-size:29px}
	.title__1778985__.style_top p:before {width:29px}
	.title__1778985__.style_right p:before {height:29px}
	.title__1778985__.style_bottom p:before {width:29px}
	.title__1778985__.style_left p:before {height:29px}
}

/*     1779085 : 공백      */
.solid_line__1779085__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__1779085__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779085__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779085__ {height:5px;}
}

/*     1779075 : 텍스트 배너      */
.con__1779075__ ul{list-style:none;margin:0;padding:0;box-sizing:border-box;font-size:0;text-align:left;}
.con__1779075__ li{
	position:relative;display:inline-block;width:100px;height:100px;margin-right:-5px;
	box-sizing:border-box;vertical-align:middle;text-align:center;
}/*margin:-5px;*/
.con__1779075__ .figure{z-index:1;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;opacity:.8;background-color:#6A897F;}
.con__1779075__ li:nth-child(2n) .figure{background-color:#edc78c;}
.con__1779075__ .text_str{
	z-index:2;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;padding:16px;box-sizing:border-box;
	color:#ffffff;font-size:14px;font-weight:600;letter-spacing: -0.03em;word-break:keep-all;
}

@media (min-width:768px){
	.con__1779075__ li {width:115px;height:115px;}
}

@media (min-width:1024px){
	.con__1779075__ li{width:150px;height:150px;}
	.con__1779075__ .text_str{font-size:17px;}
}

/*     1779005 : 공백      */
.solid_line__1779005__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1779005__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779005__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779005__ {height:30px;}
}

/*     1779015 : 타이틀 텍스트      */
.title__1779015__ {font-size:0}
.title__1779015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1779015__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1779015__.style_top p {padding-top:10px}
.title__1779015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1779015__.style_right p {padding-right:14px}
.title__1779015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1779015__.style_bottom p {padding-bottom:12px}
.title__1779015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1779015__.style_left p {padding-left:14px}
.title__1779015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1779015__.style_circle1 p {padding-left:18px}
.title__1779015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1779015__.style_circle2 p {padding-left:18px}
.title__1779015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1779015__ p {font-size:29px}
	.title__1779015__.style_top p:before {width:29px}
	.title__1779015__.style_right p:before {height:29px}
	.title__1779015__.style_bottom p:before {width:29px}
	.title__1779015__.style_left p:before {height:29px}
}

/*     1779025 : 공백      */
.solid_line__1779025__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1779025__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779025__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779025__ {height:2px;}
}

/*     1779035 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1779035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1779035__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1779035__ ul li:first-child {margin-top:0}
.text_list__1779035__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbdc1;vertical-align:top}
.text_list__1779035__ span:before {content:'\e615';font-family:"icomoon_text_list"}
.text_list__1779035__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1779035__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1779035__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1779035__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1779035__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1779035__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1779035__ ul li {font-size:18px}
}

/*     1779095 : 공백      */
.solid_line__1779095__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1779095__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779095__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779095__ {height:30px;}
}

/*     1779105 : 타이틀 텍스트      */
.title__1779105__ {font-size:0}
.title__1779105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1779105__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1779105__.style_top p {padding-top:10px}
.title__1779105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1779105__.style_right p {padding-right:14px}
.title__1779105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1779105__.style_bottom p {padding-bottom:12px}
.title__1779105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1779105__.style_left p {padding-left:14px}
.title__1779105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1779105__.style_circle1 p {padding-left:18px}
.title__1779105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1779105__.style_circle2 p {padding-left:18px}
.title__1779105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1779105__ p {font-size:29px}
	.title__1779105__.style_top p:before {width:29px}
	.title__1779105__.style_right p:before {height:29px}
	.title__1779105__.style_bottom p:before {width:29px}
	.title__1779105__.style_left p:before {height:29px}
}

/*     1779115 : 공백      */
.solid_line__1779115__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__1779115__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779115__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779115__ {height:5px;}
}

/*     1779125 : 맞춤형 컨텐츠      */
.empty__1779125__ p {margin:0;padding:0;line-height: 1.5em;letter-spacing: -0.03em;}
.empty__1779125__ ul {margin:0;padding:0;list-style:none;}
.empty__1779125__ ul li {width:100%;}
.empty__1779125__ .caption .caption_inner {padding-top:15px;box-sizing:border-box;}
.empty__1779125__ .caption .title {font-size:19px;font-weight:bold;color:#000000;}
.empty__1779125__ .caption .cont {margin-top:5px;font-size:15px;color:#444444; word-break:keep-all;}
.empty__1779125__ .figure img {width:100%;border-radius: 0px 15px 15px 15px;}

.empty__1779125__ .caption .cont > span:before {content: ''; position: absolute; top: 9px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.empty__1779125__ .caption .cont > span {display: inline-block; position: relative; padding-left:10px;margin-left: 3px;}

@media all and (min-width:1024px) {
	.empty__1779125__ ul li:after {content:'';display:block;clear:both;}
	.empty__1779125__ .caption {width:50%;}
	/*.empty__1779125__ .caption .caption_inner {margin-top:60px;}*/
	.empty__1779125__ .caption .title {font-size:24px}
	.empty__1779125__ .caption .cont {margin-top:10px;font-size:18px}
	.empty__1779125__ .figure {width:50%;}

	.empty__1779125__ .caption .cont > span {padding-left:15px}
	.empty__1779125__ .caption .cont > span:before {width: 4px; height: 4px;top: 12px;}

	.empty__1779125__.left .figure,
	.empty__1779125__.left .caption {float:left;}
	.empty__1779125__.left .caption .caption_inner {padding:10px 0 0 48px;}
	.empty__1779125__.right .figure,
	.empty__1779125__.right .caption {float:right;}
	.empty__1779125__.right .caption .caption_inner {padding:10px 48px 0 0;}
}

/*     1779135 : 공백      */
.solid_line__1779135__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1779135__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779135__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779135__ {height:20px;}
}

/*     1779145 : 맞춤형 컨텐츠      */
.empty__1779145__ p {margin:0;padding:0;line-height: 1.5em;letter-spacing: -0.03em;}
.empty__1779145__ ul {margin:0;padding:0;list-style:none;}
.empty__1779145__ ul li {width:100%;}
.empty__1779145__ .caption .caption_inner {padding-top:15px;box-sizing:border-box;}
.empty__1779145__ .caption .title {font-size:19px;font-weight:bold;color:#000000;}
.empty__1779145__ .caption .cont {margin-top:5px;font-size:15px;color:#444444; word-break:keep-all;}
.empty__1779145__ .figure img {width:100%;border-radius: 0px 15px 15px 15px;}

.empty__1779145__ .caption .cont > span:before {content: ''; position: absolute; top: 9px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.empty__1779145__ .caption .cont > span {display: inline-block; position: relative; padding-left:10px;margin-left: 3px;}

@media all and (min-width:1024px) {
	.empty__1779145__ ul li:after {content:'';display:block;clear:both;}
	.empty__1779145__ .caption {width:50%;}
	/*.empty__1779145__ .caption .caption_inner {margin-top:60px;}*/
	.empty__1779145__ .caption .title {font-size:24px}
	.empty__1779145__ .caption .cont {margin-top:10px;font-size:18px}
	.empty__1779145__ .figure {width:50%;}

	.empty__1779145__ .caption .cont > span {padding-left:15px}
	.empty__1779145__ .caption .cont > span:before {width: 4px; height: 4px;top: 12px;}

	.empty__1779145__.left .figure,
	.empty__1779145__.left .caption {float:left;}
	.empty__1779145__.left .caption .caption_inner {padding:10px 0 0 48px;}
	.empty__1779145__.right .figure,
	.empty__1779145__.right .caption {float:right;}
	.empty__1779145__.right .caption .caption_inner {padding:10px 48px 0 0;}
}

/*     1779155 : 공백      */
.solid_line__1779155__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1779155__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779155__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779155__ {height:20px;}
}

/*     1779165 : 맞춤형 컨텐츠      */
.empty__1779165__ p {margin:0;padding:0;line-height: 1.5em;letter-spacing: -0.03em;}
.empty__1779165__ ul {margin:0;padding:0;list-style:none;}
.empty__1779165__ ul li {width:100%;}
.empty__1779165__ .caption .caption_inner {padding-top:15px;box-sizing:border-box;}
.empty__1779165__ .caption .title {font-size:19px;font-weight:bold;color:#000000;}
.empty__1779165__ .caption .cont {margin-top:5px;font-size:15px;color:#444444; word-break:keep-all;}
.empty__1779165__ .figure img {width:100%;border-radius: 0px 15px 15px 15px;}

.empty__1779165__ .caption .cont > span:before {content: ''; position: absolute; top: 9px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.empty__1779165__ .caption .cont > span {display: inline-block; position: relative; padding-left:10px;margin-left: 3px;}

@media all and (min-width:1024px) {
	.empty__1779165__ ul li:after {content:'';display:block;clear:both;}
	.empty__1779165__ .caption {width:50%;}
	/*.empty__1779165__ .caption .caption_inner {margin-top:60px;}*/
	.empty__1779165__ .caption .title {font-size:24px}
	.empty__1779165__ .caption .cont {margin-top:10px;font-size:18px}
	.empty__1779165__ .figure {width:50%;}

	.empty__1779165__ .caption .cont > span {padding-left:15px}
	.empty__1779165__ .caption .cont > span:before {width: 4px; height: 4px;top: 12px;}

	.empty__1779165__.left .figure,
	.empty__1779165__.left .caption {float:left;}
	.empty__1779165__.left .caption .caption_inner {padding:10px 0 0 48px;}
	.empty__1779165__.right .figure,
	.empty__1779165__.right .caption {float:right;}
	.empty__1779165__.right .caption .caption_inner {padding:10px 48px 0 0;}
}

/*     1779175 : 공백      */
.solid_line__1779175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1779175__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779175__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779175__ {height:20px;}
}

/*     1779185 : 맞춤형 컨텐츠      */
.empty__1779185__ p {margin:0;padding:0;line-height: 1.5em;letter-spacing: -0.03em;}
.empty__1779185__ ul {margin:0;padding:0;list-style:none;}
.empty__1779185__ ul li {width:100%;}
.empty__1779185__ .caption .caption_inner {padding-top:15px;box-sizing:border-box;}
.empty__1779185__ .caption .title {font-size:19px;font-weight:bold;color:#000000;}
.empty__1779185__ .caption .cont {margin-top:5px;font-size:15px;color:#444444; word-break:keep-all;}
.empty__1779185__ .figure img {width:100%;border-radius: 0px 15px 15px 15px;}

.empty__1779185__ .caption .cont > span:before {content: ''; position: absolute; top: 9px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.empty__1779185__ .caption .cont > span {display: inline-block; position: relative; padding-left:10px;margin-left: 3px;}

@media all and (min-width:1024px) {
	.empty__1779185__ ul li:after {content:'';display:block;clear:both;}
	.empty__1779185__ .caption {width:50%;}
	/*.empty__1779185__ .caption .caption_inner {margin-top:60px;}*/
	.empty__1779185__ .caption .title {font-size:24px}
	.empty__1779185__ .caption .cont {margin-top:10px;font-size:18px}
	.empty__1779185__ .figure {width:50%;}

	.empty__1779185__ .caption .cont > span {padding-left:15px}
	.empty__1779185__ .caption .cont > span:before {width: 4px; height: 4px;top: 12px;}

	.empty__1779185__.left .figure,
	.empty__1779185__.left .caption {float:left;}
	.empty__1779185__.left .caption .caption_inner {padding:10px 0 0 48px;}
	.empty__1779185__.right .figure,
	.empty__1779185__.right .caption {float:right;}
	.empty__1779185__.right .caption .caption_inner {padding:10px 48px 0 0;}
}

/*     1779195 : 실선      */
.solid_line__1779195__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1779195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1779195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1779195__ {height:80px}
}

/*     1779205 : 이미지      */
.img__1779205__ {max-width:100%}
.img__1779205__ * {box-sizing:border-box}
.img__1779205__ a {display:block;vertical-align:top}
.img__1779205__ img {width:px;vertical-align:top; border-radius:0 15px 15px 15px;}

/*     1779215 : 공백      */
.solid_line__1779215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1779215__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779215__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779215__ {height:30px;}
}

/*     1779225 : 타이틀 텍스트      */
.title__1779225__ {font-size:0}
.title__1779225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1779225__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1779225__.style_top p {padding-top:10px}
.title__1779225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1779225__.style_right p {padding-right:14px}
.title__1779225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1779225__.style_bottom p {padding-bottom:12px}
.title__1779225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1779225__.style_left p {padding-left:14px}
.title__1779225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1779225__.style_circle1 p {padding-left:18px}
.title__1779225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1779225__.style_circle2 p {padding-left:18px}
.title__1779225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1779225__ p {font-size:29px}
	.title__1779225__.style_top p:before {width:29px}
	.title__1779225__.style_right p:before {height:29px}
	.title__1779225__.style_bottom p:before {width:29px}
	.title__1779225__.style_left p:before {height:29px}
}

/*     1779235 : 공백      */
.solid_line__1779235__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1779235__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779235__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779235__ {height:2px;}
}

/*     1779245 : 장문 텍스트      */
.textarea__1779245__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1779245__ p {font-size:18px}
}

/*     1779255 : 공백      */
.solid_line__1779255__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1779255__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779255__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779255__ {height:30px;}
}

/*     1779265 : 타이틀 텍스트      */
.title__1779265__ {font-size:0}
.title__1779265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1779265__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1779265__.style_top p {padding-top:10px}
.title__1779265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1779265__.style_right p {padding-right:14px}
.title__1779265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1779265__.style_bottom p {padding-bottom:12px}
.title__1779265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1779265__.style_left p {padding-left:14px}
.title__1779265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1779265__.style_circle1 p {padding-left:18px}
.title__1779265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1779265__.style_circle2 p {padding-left:18px}
.title__1779265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1779265__ p {font-size:29px}
	.title__1779265__.style_top p:before {width:29px}
	.title__1779265__.style_right p:before {height:29px}
	.title__1779265__.style_bottom p:before {width:29px}
	.title__1779265__.style_left p:before {height:29px}
}

/*     1779275 : 공백      */
.solid_line__1779275__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__1779275__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779275__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779275__ {height:5px;}
}

/*     1779365 : 표 2.0      */
.table__1779365__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1779365__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__1779365__ * {box-sizing:border-box}
.table__1779365__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1779365__ td {
	height:50px;padding:15px 10px; line-height: 1.3em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1779365__ td.empty__1779365__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1779365__ > .table_inner {width:700px}
	.table__1779365__ td {font-size:15px !important}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1779365__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1779365__ > .table_inner {width:px}
}

/*     1779295 : 공백      */
.solid_line__1779295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1779295__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779295__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779295__ {height:30px;}
}

/*     1779305 : 타이틀 텍스트      */
.title__1779305__ {font-size:0}
.title__1779305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1779305__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1779305__.style_top p {padding-top:10px}
.title__1779305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1779305__.style_right p {padding-right:14px}
.title__1779305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1779305__.style_bottom p {padding-bottom:12px}
.title__1779305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1779305__.style_left p {padding-left:14px}
.title__1779305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1779305__.style_circle1 p {padding-left:18px}
.title__1779305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1779305__.style_circle2 p {padding-left:18px}
.title__1779305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1779305__ p {font-size:29px}
	.title__1779305__.style_top p:before {width:29px}
	.title__1779305__.style_right p:before {height:29px}
	.title__1779305__.style_bottom p:before {width:29px}
	.title__1779305__.style_left p:before {height:29px}
}

/*     1779375 : 공백      */
.solid_line__1779375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1779375__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779375__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779375__ {height:2px;}
}

/*     1779385 : 장문 텍스트      */
.textarea__1779385__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1779385__ p {font-size:18px}
}

/*     1779395 : 공백      */
.solid_line__1779395__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1779395__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779395__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779395__ {height:10px;}
}

/*     1779405 : 이미지 리스트 (타일형)      */
.img_tile__1779405__ {/*padding:30px 0;*/overflow:hidden}
.img_tile__1779405__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1779405__ * {box-sizing:border-box}
.img_tile__1779405__ .item {display:inline-block;position:relative;}
.img_tile__1779405__ .item a {display:block}
.img_tile__1779405__ .caption {display:block;padding:5px 14px;margin:2px 4px 4px 0;border-radius:25px;background:#f2f2f2;font-size:13px;color:#444444;text-align:center;}

.text_m_sml__1779405__ .caption {font-size:15px;line-height:1.4em}
.text_m_med__1779405__ .caption {font-size:16px;line-height:1.4em}
.text_m_big__1779405__ .caption {font-size:18px;line-height:1.4em}

@media (min-width:1024px){
	.img_tile__1779405__ {/*padding:40px 0;*/}
	.img_tile__1779405__ .caption{padding:6px 18px;margin:5px 5px 5px 0;}
	.text_sml__1779405__ .caption {font-size:13px;line-height:1.3em}
	.text_med__1779405__ .caption {font-size:16px;line-height:1.4em}
	.text_big__1779405__ .caption {font-size:18px;line-height:1.4em}
}


/*     1779325 : 공백      */
.solid_line__1779325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1779325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779325__ {height:30px;}
}

/*     1779335 : 타이틀 텍스트      */
.title__1779335__ {font-size:0}
.title__1779335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1779335__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1779335__.style_top p {padding-top:10px}
.title__1779335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1779335__.style_right p {padding-right:14px}
.title__1779335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1779335__.style_bottom p {padding-bottom:12px}
.title__1779335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1779335__.style_left p {padding-left:14px}
.title__1779335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1779335__.style_circle1 p {padding-left:18px}
.title__1779335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1779335__.style_circle2 p {padding-left:18px}
.title__1779335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1779335__ p {font-size:29px}
	.title__1779335__.style_top p:before {width:29px}
	.title__1779335__.style_right p:before {height:29px}
	.title__1779335__.style_bottom p:before {width:29px}
	.title__1779335__.style_left p:before {height:29px}
}

/*     1779345 : 공백      */
.solid_line__1779345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1779345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779345__ {height:2px;}
}

/*     1779355 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1779355__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1779355__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1779355__ ul li:first-child {margin-top:0}
.text_list__1779355__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbdc1;vertical-align:top}
.text_list__1779355__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1779355__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1779355__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1779355__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1779355__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1779355__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1779355__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1779355__ ul li {font-size:18px}
}

/*     1779415 : 공백      */
.solid_line__1779415__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1779415__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779415__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779415__ {height:15px;}
}

/*     1779425 : 장문 텍스트      */
.textarea__1779425__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1779425__ p {font-size:18px}
}

/*     1779435 : 공백      */
.solid_line__1779435__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1779435__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779435__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779435__ {height:30px;}
}

/*     1779445 : 타이틀 텍스트      */
.title__1779445__ {font-size:0}
.title__1779445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1779445__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1779445__.style_top p {padding-top:10px}
.title__1779445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1779445__.style_right p {padding-right:14px}
.title__1779445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1779445__.style_bottom p {padding-bottom:12px}
.title__1779445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1779445__.style_left p {padding-left:14px}
.title__1779445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1779445__.style_circle1 p {padding-left:18px}
.title__1779445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1779445__.style_circle2 p {padding-left:18px}
.title__1779445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1779445__ p {font-size:29px}
	.title__1779445__.style_top p:before {width:29px}
	.title__1779445__.style_right p:before {height:29px}
	.title__1779445__.style_bottom p:before {width:29px}
	.title__1779445__.style_left p:before {height:29px}
}

/*     1779455 : 공백      */
.solid_line__1779455__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1779455__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1779455__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1779455__ {height:2px;}
}

/*     1779465 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1779465__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1779465__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1779465__ ul li:first-child {margin-top:0}
.text_list__1779465__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbdc1;vertical-align:top}
.text_list__1779465__ span:before {content:'\e615';font-family:"icomoon_text_list"}
.text_list__1779465__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1779465__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1779465__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1779465__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1779465__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1779465__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1779465__ ul li {font-size:18px}
}

